mptspi_print_read_nego
Prev | Fusion message devices | Next

## Name

mptspi_print_read_nego — negotiation parameters debug info that is being read

## Synopsis

`void mptspi_print_read_nego (` | struct _MPT_SCSI_HOST * | hd,
| struct scsi_target * | starget,
| u32 | ii`)`;

## Arguments

`hd`

  Pointer to a SCSI HOST structure

`starget`

  SCSI target

`ii`

  negotiation parameters

Prev | Up | Next
mptspi_print_write_nego | Home | mptspi_init